Subject: Ticket Assigned - Refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 14:00:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Dear team, 

I have been following up since so long for my refund for the the order number 9401983839. 

Still the amount is not credited to my digital wallet. I have attached below the screenshot of my account. 

Kindly do the needful. I have been following up since so long. Always been misguided by the customer support agent. This is the worst customer service i have received ever. 

Thanks,
Lamiah Ali
0568277007

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5373692